src: |
  SELECT t_fournisseurs.oid AS fournisseur_oid,
      t_fournisseurs.code AS fournisseur_code,
      t_fournisseurs.texte_court AS fournisseur_texte,
      t_fournisseurs.section_id AS fournisseur_section_id,
      t_fournisseurs.section_code AS fournisseur_section_code,
      t_fournisseurs.section_texte AS fournisseur_section_texte,
      t_fournisseurs.type_id AS type_fournisseur_id,
      t_fournisseurs.type_code AS type_fournisseur_code,
      t_fournisseurs.type_texte AS type_fournisseur_texte,
      t_fournisseurs.type_section_id AS type_fournisseur_section_id,
      t_fournisseurs.type_section_code AS type_fournisseur_section_code,
      t_fournisseurs.type_section_texte AS type_fournisseur_section_texte,
      t_fournisseurs.fournisseur_reference_cacic_id,
      t_fournisseurs.fournisseur_reference_cacic_code,
      t_fournisseurs.fournisseur_reference_cacic_texte,
      t_fournisseurs.fournisseur_reference_cacic_section_id,
      t_fournisseurs.fournisseur_reference_cacic_section_code,
      t_fournisseurs.fournisseur_reference_cacic_section_texte,
      t_fournisseurs.fournisseur_reference_cti_id,
      t_fournisseurs.fournisseur_reference_cti_code,
      t_fournisseurs.fournisseur_reference_cti_texte,
      t_fournisseurs.fournisseur_reference_cti_section_id,
      t_fournisseurs.fournisseur_reference_cti_section_code,
      t_fournisseurs.fournisseur_reference_cti_section_texte
     FROM eco.t_fournisseurs;
